@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  background: #00a9ff;
}

.loaderBox {
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999999;
  background: #ffffff;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.loader {
  border: 16px solid #000000;
  border-radius: 50%;
  border-top: 16px solid #3081d0;
  width: 100%;
  height: 100%;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  text-align: center;
}

@-webkit-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.loaderText {
  width: calc(100% - 32px);
  font-size: 18px;
  line-height: 22px;
  position: absolute;
  overflow: hidden;
  height: 66px;
  margin-right: auto;
  top: 50%;
  left: 50%;
  margin-left: calc(-50% - -16px);
  margin-top: -31px;
}

.loaderWrap {
  width: 150px;
  height: 150px;
  text-align: center;
  margin: 0 auto;
  position: relative;
  top: 50%;
  margin-top: -75px;
}

#loader {
  width: 100%;
  height: 100vh;
  background: rgba(255, 255, 255, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  right: 0px;
  bottom: 0px;
  z-index: 999;
  display: none;
}

.loaderImg {
  width: 100%;
  height: 100vh;
  background: transparent;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

main {
  padding: 80px 0px;
}
.heading {
}
.heading h1 {
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.heading h2 {
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  background: #fff;
  color: #00a9ff;
  padding: 12.5px 15px;
  text-align: left;
}

.step_2 {
  padding: 30px 0px;
}

/* .table-bordered td,
.table-bordered th {
  color: #fff;
} */

.card.tableCard {
  margin-bottom: 30px;
  border: 0px;
  border-radius: 0px;
}

.card.tableCard .table-bordered {
  margin: 0px;
}

.card.tableCard .table-bordered th {
  text-transform: uppercase;
  font-size: 14px;
  padding: 5px 10px;
}
.card.tableCard .tableBox {
  overflow: auto;
}

.formBox label {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}

.formBox input,
.formBox select,
.formBox textarea {
  min-height: 40px;
  border-radius: 0px;
  border: 0;
  color: #ffffff;
  background: #29b7ff;
  border: 1px solid #fff;
  font-weight: 500;
}
.formBox input:focus,
.formBox select:focus,
.formBox textarea:focus {
  background: #ffffff;
  border: 1px solid #3081d0;
  color: #000000;
}

.btn.btn-primary {
  background: #3081d0;
  border: 1px solid #3081d0;
  font-size: 18px;
  padding: 10px 30px;
  text-transform: uppercase;
  font-weight: 700;
}
.btn.btn-primary:hover {
  background: #ffffff;
  border: 1px solid #ffffff;
  color: #3081d0;
}
.btn.btn-success {
  border-color: #fff;
  background: #fff;
  color: #3081d0;
  font-size: 16px;
  padding: 10px 30px;
  text-transform: uppercase;
  font-weight: 700;
}
.btn.btn-success:hover {
  background: #3081d0;
  border: 1px solid #3081d0;
  color: #fff;
}

.errorMessage {
  background: #fff;
  font-size: 14px;
  line-height: 22px;
  color: #dc3545 !important;
}

@media (max-width: 767px) {
  main {
    padding: 25px 0px 30px;
  }
}
